Passer au contenu principal
PUT
/
creation
/
questionnaire
PUT QuestionnaireView
curl --request PUT \
  --url https://dev.api.formapulse.formafoot.fr/creation/questionnaire \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form id=123 \
  --form 'questions={}' \
  --form 'name=<string>' \
  --form team_ids=123
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

PUT /createur/questionnaires

id
integer
requis
questions
Questions · object[]
requis
Minimum array length: 1
name
string
requis
Maximum string length: 100
team_ids
integer[] | null

Réponse

Reponse de succes

The response is of type object.